Posted on

Cisco SPA112 2-Port Phone Adapter Web-based Interface cross site scripting

A vulnerability was found in Cisco SPA112 2-Port Phone Adapter (version unknown). It has been classified as problematic. Affected is an unknown functionality of the component Web-based Interface. Upgrading eliminates this vulnerability.